.paragraphs-item-card-grid {
  margin-top: 3em !important;
}
.card-item .field-item img {
  width: 50% !important;
  margin: 0 auto;
}
.card-item .field-item ul {
  padding-left: 1em;
}
.card-item .field-item h3 + p a {
  color: #c44d58;
}
.card-item div {
  height: 100%;
}
.card-item .field-item {
  display: flex;
  flex-direction: column;
}
.card-item .field-item .btn {
  margin-top: auto;
}